Filter projects
Name Result Error Project type Usage Group Sort descending Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
viewsreference 2.x-dev Explicitly Drupal 9 compatible None Module 28410 100 0 0 0 0 0 0 This module is ready for Drupal 9! [#3042651] [#3114382]
page_manager 4.x-dev Explicitly Drupal 9 compatible None Module 28324 100 0 0 0 0 0 0 Beta5 and above support D9.
smart_trim 1.x-dev Explicitly Drupal 9 compatible None Module 28281 100 0 0 0 0 0 0 Smart Trim is already compatible with Drupal 9!
features 3.x-dev Explicitly Drupal 9 compatible None Module 27686 100 0 0 0 0 0 0 Features is compatible with Drupal 9 starting with the 8.x-3.9 release.
ultimate_cron 2.x-dev Explicitly Drupal 9 compatible None Module 27009 100 0 0 0 0 0 0
superfish 1.x-dev Explicitly Drupal 9 compatible None Module 26713 100 0 0 0 0 0 0
extlink 1.x-dev Explicitly Drupal 9 compatible None Module 26405 100 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
link_attributes 1.x-dev Explicitly Drupal 9 compatible None Module 26362 100 0 0 0 0 0 0 ✅ This module is currently compatible with Drupal 9 🎉 [#3042671]
contact_storage 1.x-dev Explicitly Drupal 9 compatible None Module 26256 100 0 0 0 0 0 0
sitemap 2.x-dev Explicitly Drupal 9 compatible None Module 25859 100 0 0 0 0 0 0 The 8.x-2.x branch supports both Drupal 8 and Drupal 9.
menu_item_extras 2.x-dev Explicitly Drupal 9 compatible None Module 11530 200 0 0 0 0 0 0
role_delegation 1.x-dev Explicitly Drupal 9 compatible None Module 11504 200 0 0 0 0 0 0
checklistapi 1.x-dev Explicitly Drupal 9 compatible None Module 11482 200 0 0 0 0 0 0 [#3105591]
php 1.x-dev Some covered by rector None Module 11107 200 10 0 2 6 0 2 Available
csp 1.x-dev Explicitly Drupal 9 compatible None Module 11340 200 0 0 0 0 0 0 Compatible with Drupal 9
asset_injector 2.x-dev Explicitly Drupal 9 compatible None Module 11340 200 0 0 0 0 0 0 Up to date and ready for Drupal 9.
media_entity_instagram 2.x-dev Explicitly Drupal 9 compatible None Module 11244 200 0 0 0 0 0 0
mailchimp 1.x-dev Explicitly Drupal 9 compatible None Module 11204 200 0 0 0 0 0 0
geocoder 3.x-dev Explicitly Drupal 9 compatible None Module 11589 200 0 0 0 0 0 0 Geocoder 8.x-3.4+ supports Drupal 9.
weight 3.x-dev Explicitly Drupal 9 compatible None Module 11578 200 0 0 0 0 0 0
context 4.x-dev Explicitly Drupal 9 compatible None Module 12352 200 0 0 0 0 0 0
flexslider 2.x-dev Explicitly Drupal 9 compatible None Module 11773 200 0 0 0 0 0 0 FlexSlider 2 is compatible with Drupal 9. See the following for details.
views_templates 1.x-dev Explicitly Drupal 9 compatible None Module 11786 200 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
simple_gmap 3.0.0 Explicitly Drupal 9 compatible None Module 11902 200 0 0 0 0 0 0 The 3.0.0 release is compatible with both Drupal8 and Drupal9. 1) All module test pass on a Drupal9 ( dev branch as of 20th Jan 2020 ) 2) drupal-check, reports no deprecation issues.
media_entity_twitter 2.x-dev Explicitly Drupal 9 compatible None Module 11942 200 0 0 0 0 0 0
yoast_seo 2.x-dev All rector covered None Module 12106 200 5 0 3 0 0 2 Available
panelizer 4.x-dev Explicitly Drupal 9 compatible None Module 12319 200 0 0 0 0 0 0 Panelizer 4.4+ supports Drupal 9 and requires Drupal 8.8.
login_security 1.x-dev Some covered by rector None Module 12397 200 52 0 30 4 17 1 Available
video 2.x-dev No results PHPStan Module 12438 200 0 0 0 0 0 0 Drupal 9 focus of the module will be to provide video transcoding and hosting only. There will be an integration with the Core Media suite. Help port this project at [#3146521]
migrate_source_csv 3.x-dev Explicitly Drupal 9 compatible None Module 12511 200 0 0 0 0 0 0 This module has no identified issues and should be ready.